{
  "generator-jhipster": {
    "promptValues": {
      "nativeLanguage": "en"
    },
    "jhipsterVersion": "6.9.0",
    "applicationType": "monolith",
    "baseName": "clent",
    "useSass": true,
    "clientPackageManager": "npm",
    "clientFramework": "angularX",
    "clientTheme": "none",
    "clientThemeVariant": "",
    "authenticationType": "jwt",
    "cacheProvider": "no",
    "databaseType": "true",
    "devDatabaseType": "true",
    "prodDatabaseType": "true",
    "creationTimestamp": 1592966256450,
    "testFrameworks": [],
    "jhiPrefix": "jhi",
    "entitySuffix": "",
    "dtoSuffix": "DTO",
    "otherModules": [],
    "enableTranslation": true,
    "nativeLanguage": "en",
    "languages": ["en", "zh-tw"],
    "blueprints": [],
    "skipServer": true
  }
}
